@import url("style.css");
@import url("anythingslider.css");

/*----------------------------------------*/
/*----- 2.2 header -----*/
/*----------------------------------------*/
#header {
	position: relative;
	width: 100%;
	background: #3d666c; /* for non-css3 browsers */
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7da6ac', endColorstr='#3d666c'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7da6ac), to(#3d666c)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #7da6ac, #3d666c); /* for firefox 3.6+ */
	background: -o-linear-gradient(top, #7da6ac, #3d666c);
}
.header_inner {
	background: url(../images/header-bg.png) no-repeat center top;
	padding: 8px 0px;
}

body {
	color: #686868;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #686868;
	line-height: 1.3em;
	font-style: normal;
}


.swlink {
	color: #467C76;
	text-decoration: none;
	cursor: auto;
	font-size:150%
}


/*----- logo -----*/
.logo {
	float: left;
}

.align-bottom {
	position: absolute;
	bottom: 22px;
	right: 48px;
}


.features_style4 img {
	margin-left: 25%;
}


#footer {
	width: 100%;
	background: #3d666c; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#152224', endColorstr='#3d666c'); /* for IE */
/*	background: -webkit-gradient(linear, left top, left bottom, from(#152224), to(#3d666c)); /* for webkit browsers *!/
	background: -moz-linear-gradient(top, #152224, #3d666c); /* for firefox 3.6+ *!/
	background:  -o-linear-gradient(top, #152224, #3d666c);*/
	border-bottom: 1px solid #528890;
}
.footer_inner {
	background-color: #3d666c;
	color: #ffffec;
	padding: 40px 0px;
}
#footer div.container.footer_inner.clearfix div.grid_9 h4 {
		color: #ffffec;
}

.sidebar p, .sidebar li {
	text-align: center;
}


.sidebar .button_appstore {
	background: url(../images/appstore-btn-sprite.png) no-repeat 0 0;
	width: 177px;
	height: 67px;
	margin-top: 0px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
}

/*.sidebar a {
	color: #ffb400;
	text-decoration: none;
}*/

/* ************************* */
/* ************************* */
/*      Anything Slider      */
/* ************************* */
/* ************************* */

/*--- slide 2 ---*/
.slide-2 {
	width: 380px;
	padding-top: 18px;
	float: left;
	z-index: 9;
}


.slide-2 h3+h3 {
	  text-indent: 1.5em;
}

.slide-2 h1 {
	line-height: 1em;
	margin-top: 0px;
	margin-bottom: 10px;
}

.slide-2 h1 img {
	float: right;
/*	position: relative;*/
/*	bottom: -18px;*/
}

.bold {
	font-weight: bold;
}
